{
  "name": "toastand.tech",
  "version": "0.1.0",
  "private": true,
  "description": "Website for Toast And Tech community",
  "main": "",
  "repository": "git@gitlab.com:toastand.tech/toastand.tech.git",
  "author": "Tamara Temple <tamouse@gmail.com> (https://gitlab.com/tamouse)",
  "license": "MIT",
  "scripts": {
    "start": "open index.html",
    "deploy": "surge ."
  }
}
